/**
 * Theme Name:     K-Tech
 * Author:         K-Tech
 * Template:       flatsome
 * Text Domain:	   k-tech
 * Description:    Theme Build by Dai
 * Theme URI:      https://k-tech.net.vn/
 * Author URI:     https://k-tech.net.vn/
 * Version:        2025
 * License:        2NRJM-B46WR-K6VQR-Y4T3D-QRWPX
 * License URI:    https://k-tech.net.vn/
 */

body {
    font-family: "Roboto Slab", sans-serif !important;
}

 /*************** ADD CUSTOM CSS HERE.   ***************/
.title-bg {
  background: linear-gradient(
    to right,
    #fff3a0,
    #f5d27a,
    #d4af37,
    #b8962e,
    #fff3a0
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: bold;
  font-size: 34px;
	white-space: nowrap;
}

.shinee-table {
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed;
  border: 3px solid #5B0000;
}

.shinee-table thead tr {
  background: #7a0b1e;
}

.shinee-table th {
    padding: 16px 20px;
    text-align: center;
    color: #ffcc00;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 24px;
}

.shinee-table th:last-child {
  border-right: none;
}

.shinee-table tbody tr {
  background: #fdf5d4;
  border-bottom: 1px solid #d4b870;
}

.shinee-table tbody tr:last-child {
  border-bottom: none;
}

.shinee-table tbody td {
    padding: 16px 20px;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    border-right: 3px solid var(--fs-color-primary);
    color: black;
    font-size: 20px;
}
.absolute-footer .container {
	    justify-content: center;
    display: flex;
}
.shinee-table tbody td:last-child {
  border-right: none;
}
.gia-ban1,.gia-ban{
	font-size: 28px !important;
	@media (max-width: 549px) {
		font-size: 18px !important;
	}
}
td.fs-28 {
    font-size: 24px !important;
}
td.gia-ban1 {
    color: var(--primary-color) !important;
}
.shinee-table .gia-ban {
  color: #0047AB;
}
.shinee-table tbody tr:nth-child(even) {
        background: #FEEEB3;
}
footer .stack .img{
	width:50px !important
}
.pb-0.mb-0 p{
	margin:0;
	padding:0;
}

@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    
    
    }